/* @group Structural Elements */

html>body #wrap {width: 750px;}

#wrap {
	width: 850px;
	margin: auto auto;
	padding-left: 50px;
	padding-right: 50px;
	background-image: url(../images/wrap_bg.gif);
}

#menu {
	background-color: #eeefef;
	width: 184px;
	float: left;
}

.drop_shadow {
	width: 850px;
	margin: auto auto 100px;
	height: 40px;
	background-image: url(../images/footer_bg.gif);
}

#content {
	width: 340px;
	float: left;
	margin: 0 0 0 20px;
	height: 1%;
}

#content_full {
	width: 520px;
	float: left;
	margin: 0 0 0 20px;
	height: 1%;
}

html.body> #footer {
	margin-top: 63px;
	
}

#footer {
	clear: both;
	position: relative;
	text-align: center;
	margin: auto auto;
}

.content_left_col {
	width: 220px;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
}

.content_right_col {
	width: 220px;
	float: left;
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 30px;
}

#right_col {
	width: 170px;
	float: right;
}



/* @end */

/* @group Text Elements */

td.cell {display:block;
	background-color: #f1f1f1;
	border-bottom-width: 1px;
}

td.body a:hover {background: #f3faf3;
	display: block;
}

.footer_text {
	font: 9px/16px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
	width: 750px;
	position: relative;
	color: #3e3e3e;
	top: 80px;
}

.footer_text a:link {
	color: #3e3e3e;
}

.footer_text a:hover {
	color: #000;
}

.qualifications {
	font-size: 9px;
	color: #a0a0a0;
}

.right_title {
	font: 15px Georgia, "Times New Roman", Times, serif;
	margin-bottom: -5px;
	#margin-bottom: -15px;
	_margin-bottom: -15px;
	margin-top: 0;
	color: #31698b;
	border-bottom: 1px dotted #c2c2c2;
	height: 21px;
}

h1 {
	font: 20px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 24px;
	margin-top: 0;
}

h2 {
	font: 15px/24px Georgia, "Times New Roman", Times, serif;
	margin-top: 31px;
	color: #23476c;
	margin-bottom: -7px;
}

h3 {
	font: bold 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 0;
	color: #000;
}

p {
	color: #585858;
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.table_text {
	color: #989898;
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
.table_text a:link, .table_text a:visited{
	color: black;
	font: bold 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
}

a:link, a:visited {
	text-decoration: underline;
	color: #585858;
}

a:hover {
	color: #000;
}


.list {
	font: 11px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	list-style-image: url(../images/bullet2.gif);
	margin-left: -24px;
	color: #000;
	#list-style-type: disc;
	#padding-left: 0px;
	#margin-left: 20px;
}

/* @end */

html>body #flare_left {
	width: 100px;
	background-image: url(../images/flare_left.png);
	height: 400px;
	position: absolute;
	margin-left: -100px;
}

html>body #flare_right {
	width: 100px;
	background-image: url(../images/flare_right.png);
	height: 400px;
	position: absolute;
	margin-left: 750px;
}

/* @group survey */

.class-box {
	width: 240px;
	height: 150px;
	background-image: url(../images/class-box-bg.png);
	padding-top: 12px;
	margin-bottom: 20px;
	margin-right: 20px;
	position: relative;
	float: left;
}

.class-box-title {
	font: 20px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	text-align: center;
}

.class-box-number {
	font: 20px Georgia, "Times New Roman", Times, serif;
	color: #353535;
	text-align: center;
	margin-top: 57px;
}

.class-box-text {
	font: 23px Georgia, "Times New Roman", Times, serif;
	color: #353535;
	text-align: center;
	margin-top: 57px;
}

.active-class {
	opacity: 1;
	border: 1px solid #939393;
	padding: 15px;
	font: 11px/15px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #000;
	margin-bottom: 10px;
	background-color: #e3e3e3;
	clear: left;
	width: 468px;
}

.inactive-class {
	opacity: 0.4;
	background-color: #e3e3e3;
	border: 1px solid #939393;
	padding: 15px;
	font: 11px/15px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #000;
	margin-bottom: 10px;
	clear: left;
	width: 468px;
}

.inactive-class:hover {
	opacity: 0.8;
}

.your-classification {
	width: 210px;
	height: 70px;
	background: url(../images/your-classification.png) no-repeat;
	position: relative;
	margin-left: -225px;
	float: left;
	margin-top: 20px;
}

.error {
	color: white;
	font: bold 10px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 180px;
	position: relative;
	float: left;
	text-align: left;
	margin-left: -210px;
	height: 70px;
	padding-top: 17px;
	vertical-align: middle;
	background: url(../images/error-bg.png) no-repeat;
	padding-left: 25px;
	top: -20px;
}

.error-title {
	font-size: 12px;
	color: #a6070c;
}

.option {
	padding-left: 11px;
}

.question {
	font: 13px/20px Georgia, "Times New Roman", Times, serif;
	#margin-bottom: -15px;
	_margin-bottom: -15px;
	color: #31698b;
	border-top: 1px dotted #c2c2c2;
	padding-top: 14px;
}

.questionc {
	font: 13px/20px Georgia, "Times New Roman", Times, serif;
	#margin-bottom: -15px;
	_margin-bottom: -15px;
	color: #31698b;
	border-top: 1px dotted #c2c2c2;
	padding-top: 14px;
}

.risk-detail {
	font: 12px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.risk-detail strong {
	font: 21px/40px Georgia, "Times New Roman", Times, serif;
	color: #4e661f;
}

.print_instructions {
	margin-bottom: 20px;
	color: #31698b;
	border-bottom: 1px dotted #c2c2c2;
	padding-bottom: 14px;
	font: 20px/30px Georgia, "Times New Roman", Times, serif;
}

.signature {
	margin-top: 40px;
	position: relative;
	color: #000;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}

.disclaimer {
	font: 9px/16px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding:20px;
	padding-top:0px;
}


/* @end */
